/*
	taras.net style sheet
	by @tarasyoung, november 2013, september 2014
*/

body
{
	background-color: #fff;
	color: #000;
	font-weight: 100;
	font-size: 1.1em;
}

.external
{
	max-width: 19em;
}

::selection 
{
	background: #ecc;
	color: #222;
}

::-moz-selection
{
	background: #ecc;
	color: #222;
}

#header
{
	margin-top: 1.2em;
	text-align: center;
	font-size: 1.6em;
}

h1, h2, h3, h4, .navigation, #header
{
	font-family: 'Arial', 'Helvetica', sans-serif, sans;
}

#post p, ol
{
	font-family: 'Georgia', serif;
	font-size: 1.1em;
	line-height: 1.4em;
}

h1, h2, h3, .navigation, .code
{
	font-size: 1.2em;
	letter-spacing: 0.02em;
}

h1
{
	font-weight: bold;
}

h2
{
	font-weight: 100;
	color: #222;
}

h3
{
	margin-top: 0.5em;
}

h4
{
	margin-left: -0.8em;
	margin-top: 2em;
	border: 0.1em solid #eee;
	border-radius: 0.8em;
	padding: 0.8em;
	background-color: #eee;
}

#main
{
	position: absolute;
	top: 3em;
}

@media screen and (max-device-width: 640px) {

	#main
	{
		left: 0.5em;
	}

}

@media screen and (min-device-width: 641px) {

	#main
	{
		left: 3.25em;
	}

}


#content
{
	z-index: 0;
	margin-top: 2em;
}

#post p
{
	color: #222;
	max-width: 35em;
}

.symbol
{
	font-family: 'FontAwesome';
}

.fixleft
{
	position: absolute;
	left: 0.5em;
	top: -0.35em;
	font-size: 1em;
}

a
{
	text-decoration: none;
	color: #800;
}

#post h2
{
	margin-top: 3.5em;
}


h2 > a
{
	font-weight: bold;
	color: #000;
}

.more-link
{
	float: right;
	font-size: 0.9em;
	padding-top: 0.8em;
}

.code
{
	background-color: #333;
	color: #fff;
	font-family: monospace;
	padding: 0.25em;
	margin-bottom: 0.25em;
	max-width: 90%;
}

.navigation
{
	margin: 2em 0 3em 0;
}

.flright
{
	float: right;
	margin-left: 0.5em;
}


.articles
{
	font-family: sans-serif;
	margin:  0;
	padding: 0;
	font-style: italic;
}

.articles li
{
	margin-bottom: 0.75em;
	list-style-type: none;
	line-height: 1.3em;
}

.articles a
{
	font-style: normal !important;
}


.cols
{
	position: relative;
	overflow: auto;
	padding: 0.5em 0;
	margin: 1.5em 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.column
{
	float: left;
	width: 30%;
	min-width: 18em;
	margin-right: 2em;
}

.articlesheader
{
	font-family: 'Georgia', serif;
	font-size: 1.1em;
	line-height: 1.45em;
	margin: 1em 0;
	font-weight: 100;
	font-style: italic;
	color: #555;	
}


strong
{
	font-weight: bold;
}
